# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = vector-blf
pkgbase = vector-blf
pkgver = 2.4.1-1
pkgdesc = A library to access Binary Log File (BLF) files from Vector Informatik
url = https://github.com/Technica-Engineering/vector_blf
builddate = 1679255755
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 13970967
arch = aarch64
license = GPL3
depend = gcc-libs
depend = zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
